a.search-page-params {
	border-bottom: 1px dashed blue;
	text-decoration: none;
}
div.search-page-params {
	margin-top: 6px;
}
.search-item-rate {font-size: 11px;}

.search-page {
	display: none;
    width: 100%;
}

font.notetext {
	position: absolute;
    background: white;
	color: var(--red-devino);
    z-index: 5;
    margin-top: 10px;
    padding: 30px;
    border-radius: 10px !important;
    width: 100%;
  	height: auto;
}
 
font.errortext {
    color: black !important;
    font-size: 16px;
    padding-bottom: 16px;
    display: block;
}
 
.resultForm {
	position: absolute;
    background: white;
    z-index: 5;
    margin-top: 10px;
    padding: 30px;
    border-radius: 10px !important;
    width: 100%;
  	height: 490px !important;
    overflow-y: auto;
    overflow-x: hidden;
}
 .resultFormError {
	position: absolute;
    background: white;
	color: var(--red-devino);
    z-index: 5;
    margin-top: 10px;
    padding: 30px;
    border-radius: 10px !important;
    width: 100%;
  	height: auto;
 }
 
.resultForm::-webkit-scrollbar {
    width: 24px;
    margin-right: 8px;
    -webkit-width: 24px;
    -webkit-margin-right: 8px;
}

.resultForm::-webkit-scrollbar-thumb {
    width: 8px;
    background-color: #D3CFCD;
    border-radius: 20px;
    border: 8px solid #fff;
    height: 32px;
    -webkit-width: 8px;
    -webkit-background-color: #D3CFCD;
    -webkit-border-radius: 20px;
    -webkit-border: 8px solid #fff;
    -webkit-height: 32px;
}

.resultItem a {
	display: block;
    color: var(--red-devino);
}
.resultItem p {
	color: black;
    font-size: 16px;
    line-height: normal;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-top: 8px;
}